I currently have PHP 4 running and PHP 5 running as a CGI. Is there a wave to allow clients to toggle which PHP they want to run as CGI and therefore make it so they dont have to have extentions like .php5 ?

Thanks.